/* intraigiarùn main styles */
/* Page body styles */
body {
  margin: 0px auto;
  background:#DDDDDD;
}
/* Header styles */
.header {
  overflow:hidden;
  width:100%;
  height:130px;
  background:skyblue;
}
.logo_header {
  text-align:center;
  position:absolute;
  left:0px;
  top:30px;
  width:330px;
}
.logo_text {
  color:black;
  font-size:24px;
  font-family:Andy;
  font-style:italic;
}
.img_header {
  position:relative;
  left:330px;
}
/* Horizontal separator style */
.separator{
  background:darkblue;
  width:100%;
  font-size:2px;
  height:2px;
  position:absolute;
}
/* Titlebar style */
.titlebar {
  font-size:22px;
  font-family:Times New Roman;
  font-weight:bold;
  text-align:center;
  width:100%;
  height:30px;
  position:relative;
  white-space:nowrap;
}
/* Styles used for string coloring */
.colorup {
  color: red;
  font-style: normal;
}
.colorlow {
  color: black;
  font-style: italic;
}
/* Error message style */
.error {
  font-family:Verdana;
  font-size:17px;
  background:white;
  color:red;
  width:100%;
  border:1px solid black;
  text-align:center;
}
/* Page layout styles */
.content{
  position:absolute;
  top:166px;
  left:0px;
  width:100%;
}
.left_col{
  position:absolute;
  top:0px;
  width:24%;
}
.col_racconto{
  position:relative;
  left:25%;
  width:790px;
  top:0px;
}
.col_1of1{
  position:absolute;
  left:25%;
  width:74%;
  top:0px;
}
.col_1of4{
  position:relative;
  left:25%;
  width:18%;
  top:0px;
}
.col_2of4{
  position:relative;
  left:43.75%;
  width:18%;
  top:0px;
}
.col_3of4{
  position:relative;
  left:62.5%;
  width:18%;
  top:0px;
}
.col_4of4{
  position:relative;
  left:81.25%;
  width:18%;
  top:0px;
}
/* Site name styles */
.intraigiarun {
  font-weight:bold;
  font-style:italic;
}
.red {
  color:red;
  font-style:italic;
}
.Tor {
  background:white;
}
/* Link styles */
a {
  color:black;
  text-decoration:none;
}
a:active {
  color:#FF6820;
}
a:hover {
  color:red;
}
a.cliccable:hover {
  background:#FFCECE;
}
/* List styles */
.even {
  background:white;
}

.odd {
  background:white;
}

.new {
  background:white;
}